This has been generated downloading the `cnb` version of the buildpack from:
    https://buildpack-registry.heroku.com/cnb/emk/rust

And adding a newer buildpack.toml + package.toml that support buildpack api
0.10
